OC.L10N.register(
    "libresign",
    {
    "Success" : "Erfolgreich",
    "Invalid user or password" : "Ungültiger Benutzername oder Passwort",
    "_Element created with success_::_Elements created with success_" : ["Element erfolgreich erstellt","Elemente erfolgreich erstellt"],
    "Elements not found" : "Elemente nicht gefunden",
    "Element not found" : "Element nicht gefunden",
    "Element updated with success" : "Element erfolgreich aktualisiert",
    "Visible element deleted" : "Angezeigtes Element gelöscht",
    "You are not allowed to approve user profile documents." : "Sie dürfen Benutzerprofildokumente nicht genehmigen.",
    "Settings saved" : "Einstellungen gespeichert",
    "Invalid data to validate file" : "Ungültige Daten zum Überprüfen der Datei",
    "Invalid file identifier" : "Ungültiger Datei-Identifizierer",
    "You need to sign this document" : "Sie müssen dieses Dokument unterschreiben",
    "You cannot request signature for this document, please contact your administrator" : "Sie können für dieses Dokument keine Signatur anfordern, bitte wenden Sie sich an Ihre Administration",
    "No signers." : "Keine Unterzeichner.",
    "You must not sign this file." : "Sie müssen diese Datei nicht unterschreiben",
    "Page not found." : "Seite nicht gefunden.",
    "Notification sent with success." : "Benachrichtigung erfolgreich versandt.",
    "Invalid data to sign file" : "Ungültige Daten zum Signieren der Datei",
    "File already signed by you" : "Datei wurde bereits von Ihnen signiert",
    "File signed" : "Datei signiert",
    "Internal error. Contact admin." : "Interner Fehler. Bitte den Administrator kontaktieren.",
    "The code to sign file was successfully requested." : "Der Code zum Signieren der Datei wurde erfolgreich angefordert.",
    "Failed to send code." : "Fehler beim Senden des Codes.",
    "Password to sign not defined. Create a password to sign." : "Passwort zum Unterschreiben nicht definiert. Erstellen Sie ein Passwort für die Unterschrift.",
    "Invalid Sign engine." : "Ungültige Signier-Engine.",
    "Digital signed by LibreSign." : "Digital signiert durch LibreSign.",
    "Validate in %s." : "Validieren in %s.",
    "File type: %s. Empty file." : "Dateityp: %s. Leere Datei.",
    "Elements of type %s need file." : "Elemente von Typ %s benötigen eine Datei.",
    "File type: %s. Inform URL or base64 or fileID." : "Dateityp: %s. Inform-URL oder Base64 oder fileID.",
    "File type: %s. Invalid fileID." : "Dateityp: %s. Ungültige fileID.",
    "document to sign" : "Dokument zum Signieren",
    "visible element" : "Sichtbares Element",
    "File type: %s. Invalid base64 file." : "Dateityp: %s. Ungültige Base64-Datei.",
    "Already asked to sign this document" : "Bereits aufgefordert, dieses Dokument zu unterschreiben.",
    "Visible elements need to be an array" : "Sichtbare Elemente müssen ein Array sein",
    "Element must be associated with a user" : "Element muss mit einem Benutzer verbunden sein",
    "User not found for element." : "Für das Element wurde kein Benutzer gefunden.",
    "Coordinate %s must be an integer" : "Koordinate %s muss ein Integer sein",
    "Coordinate %s must be equal to or greater than 0" : "Koordinate %s muss gleich oder größer als 0 sein",
    "Page number must be an integer" : "Seitennummer muss eine Ganzzahl sein",
    "Page must be equal to or greater than 1" : "Seite muss 1 oder größer sein",
    "Element needs a type" : "Element muss einen Typ haben",
    "Invalid element type" : "Ungültiger Elementetyp",
    "Field %s not found" : "Feld %s nicht gefunden",
    "Field %s does not belong to user" : "Das Feld %s gehört nicht zum Benutzer",
    "You need to define a visible signature or initials to sign this document." : "Sie müssen eine sichtbare Unterschrift oder Initialen festlegen, um dieses Dokument zu signieren.",
    "This file cannot be signed. Invalid status: %s" : "Dies Datei kann nicht signiert werden. Ungültiger Status: %s",
    "File type: %s. Must be a fileID of %s format." : "Dateityp: %s. Dies muss eine DateiID des %s-Formats sein.",
    "Invalid fileID" : "Ungültige Datei-ID",
    "You are not allowed to request signing" : "Sie haben nicht das Recht zu signieren",
    "You do not have permission for this action." : "Sie haben nicht die erforderlichen Rechte für diese Aktion",
    "Invalid status code for file." : "Ungültiger Statuscode für die Datei.",
    "Sign process already started. Unable to change status." : "Signaturprozess bereits gestartet. Status kann nicht geändert werden.",
    "Inform or UUID or a File object" : "Inform oder UUID oder ein Dateiobjekt",
    "No user data" : "Keine Nutzerdaten",
    "User not found." : "Konto nicht gefunden.",
    "User %s has no email address." : "Benutzer %s hat keine E-Mail-Adresse.",
    "Email required" : "E-Mail-Adresse erforderlich",
    "Invalid email" : "Ungültige E-Mail-Adresse",
    "File not loaded" : "Datei nicht geladen",
    "No signature was requested to %s" : "Für %s wurde keine Signatur angefordert",
    "%s already signed this file" : "%s hat diese Datei bereits signiert",
    "Invalid UUID file" : "Ungültige UUID-Datei",
    "Signer not associated to this file" : "Unterzeichner ist nicht mit dieser Datei verbunden",
    "A file of this type has been associated." : "Eine Datei dieses Typs wurde verknüpft.",
    "Do not use code when signing method is with password." : "Verwenden Sie keinen Code, wenn die Unterzeichnung mit einem Passwort erfolgt.",
    "Invalid code." : "Ungültiger Code",
    "Invalid file type." : "Ungültiger Dateityp.",
    "draft" : "Entwurf",
    "able to sign" : "kann signieren",
    "partially signed" : "teilweise signiert",
    "signed" : "signiert",
    "deleted" : "gelöscht",
    "Invalid UUID" : "Ungültiges UUID",
    "UUID not found" : "UUID nicht gefunden",
    "This is not your file" : "Dies ist nicht Ihre Datei",
    "User already exists" : "Benutzer existiert bereits",
    "Password is mandatory" : "Passwort ist erforderlich",
    "File not found" : "Datei nicht gefunden",
    "You must have an email. You can define the email in your profile." : "Sie müssen eine E-Mail-Adresse haben. Sie können die E-Mail-Adresse in Ihrem Profil definieren.",
    "Password to sign is mandatory" : "Passwort zum Signieren ist erforderlich",
    "User already exists. Please login." : "Benutzer existiert bereits. Bitte anmelden.",
    "File already signed." : "Datei bereits signiert.",
    "You are not logged in. Please log in." : "Sie sind nicht angemeldet. Bitte anmelden.",
    "Invalid user" : "Ungültiger Benutzer",
    "File already exists" : "Datei bereits vorhanden",
    "Invalid URL file" : "Ungültige URL-Datei",
    "Visible element file must be png." : "Angezeigtes Element gelöscht",
    "Empty file" : "Leere Datei",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Wechselt zu einer Datei, welche von Ihnen signiert werden soll",
    "File to sign" : "Datei zum Signieren",
    "Changes have been made in a file that you have to sign. Access the link below:" : "In einer Datei, die Sie signieren müssen, wurden Änderungen vorgenommen. Greifen Sie auf den folgenden Link zu: ",
    "Sign »%s«" : "»%s« signieren",
    "LibreSign: There is a file for you to sign" : "LibreSign: Es gibt eine Datei für Sie zum Signieren",
    "There is a document for you to sign. Access the link below:" : "Dokument zum Signieren vorhanden. Nutzen Sie den folgenden Link:",
    "LibreSign: Signature request cancelled" : "LibreSign: Signaturanforderung abgebrochen",
    "The signature request has been canceled." : "Die Signaturanforderung wurde abgebrochen.",
    "LibreSign: Code to sign file" : "LibreSign: Code zum Signieren einer Datei",
    "Use this code to sign the document:" : "Legen Sie ein Code fest, um das Dokument zu signieren",
    "The URL should be a PDF." : "Die URL sollte eine PDF-Datei sein.",
    "Invalid PDF" : "Ungültiges PDF",
    "Name is mandatory" : "Name ist erforderlich",
    "Empty users list" : "Leere Benutzerliste",
    "User list needs to be an array" : "Benutzerliste muss ein Array sein",
    "Remove duplicated users, email address need to be unique" : "Doppelte Benutzer entfernen, E-Mail muss eindeutig sein.",
    "Document already signed" : "Dokument wurde bereits signiert",
    "Sending authorization code not enabled." : "Senden des Autorisierungscodes ist nicht aktiviert.",
    "%s is your LibreSign verification code." : "%s ist Ihr LibreSign-Bestätigungscode.",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "Das Autorisieren für signieren mit %s-Token ist deaktiviert, da das Nextcloud Zwei-Faktor-Gateway nicht aktiviert ist.",
    "Gateway %s not configured on Two-Factor Gateway." : "Gateway %s ist im Zwei-Faktor-Gateway nicht eingerichtet.",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Libre Digital-Signatur-App für Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "** Dies ist eine freie (libre) digitale PDF-Signatur-App für Nextcloud **\n\n* ✍️ Signieren Sie PDF-Dokumente mit digitaler Signatur\n* ⚠️ Die Einrichtung dieser App erfordert den Zugriff auf das Terminal und Installation zusätzlicher Software. Weitere Informationen finden Sie unter [Setup-Anweisungen] (https://github.com/LibreSign/libresign/blob/main/README.md#setup).\n* **Anforderungen:**\n * CFSSL-Server\n * Java\n * JSignPDF ",
    "Files" : "Dateien",
    "Request" : "Anfrage",
    "Validate" : "Überprüfen",
    "Settings" : "Einstellungen",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, Digital-Signatur-App für Nextcloud",
    "Authentication required" : "Authentifizierung erforderlich",
    "This action requires you to confirm your password" : "Dieser Vorgang benötigt eine Passwortbestätigung von Ihnen",
    "Password" : "Passwort",
    "Confirm" : "Bestätigen",
    "Incorrect password!" : "Falsches Passwort!",
    "Colors:" : "Farben:",
    "Apply" : "Anwenden",
    "Cancel" : "Abbrechen",
    "Confirm your signature" : "Bestätigen Sie Ihre Signatur",
    "Save" : "Speichern",
    "Enter your Full Name or Initials to create Signature" : "Geben Sie Ihren vollständigen Namen oder Initialen ein um die Signatur zu erstellen",
    "Validate File" : "Datei überprüfen",
    "Signatures" : "Signaturen",
    "Sign" : "Signieren",
    "Requested by {name}, at {date}" : "Angefordert von {name}, am {date}",
    "Send reminder" : "Erinnerung senden",
    "Details" : "Details",
    "Are you sure you want to exclude user {email} from the request?" : "Sind Sie sicher, dass Sie den Benutzer {email} von der Anfrage ausschließen möchten?",
    "Account not exist" : "Konto existiert nicht",
    "This iframe is not supported in your browser." : "Dieser iframe wird von Ihrem Browser nicht unterstützt.",
    "Insert Signature and/or Initials" : "Signatur und/oder Initialen einfügen",
    "Return" : "Zurück",
    "Email" : "E-Mail-Adresse",
    "Description" : "Beschreibung",
    "Add" : "Hinzufügen",
    "Users" : "Benutzer",
    "Submit Request" : "Anforderung senden",
    "Account" : "Konto",
    "Enter your password to sign this document" : "Um das Dokument zu signieren geben Sie bitte Ihr Passwort ein",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Sie müssen ein Passwort erstellen, um dieses Dokument zu signieren. Klicken Sie auf \"Passwort zum Signieren des Dokuments erstellen\" und erstellen Sie ein Passwort.",
    "Forgot your password?" : "Haben Sie Ihr Passwort vergessen?",
    "Create password to sign document" : "Passwort zum Signieren des Dokuments erstellen",
    "Password & Security" : "Passwort & Sicherheit",
    "Create password key" : "Passwort-Schlüssel erstellen",
    "Reset password" : "Passwort zurücksetzen",
    "Customize your signatures" : "Passen Sie Ihre Signaturen an",
    "Your signatures" : "Ihre Signaturen",
    "Signature" : "Signatur",
    "No signature, click here to create a new" : "Keine Signatur, klicken Sie hier um eine Neue zu erstellen",
    "Initials" : "Initialen",
    "No initials, click here to create a new" : "Keine Initialen, klicken Sie hier um neue zu erstellen",
    "Profile picture" : "Profilbild",
    "Password Creation" : "Passworterstellung",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Aus Sicherheitsgründen müssen Sie ein Passwort zum Signieren der Dokumente erstellen. Bitte geben Sie Ihr neues Passwort in das untenstehende Feld ein.",
    "Enter a password" : "Passwort eingeben",
    "New password to sign documents has been created" : "Neues Passwort zum Signieren von Dokumenten erstellt",
    "Error creating new password, please contact the administrator" : "Fehler beim Erstellen eines neuen Passwortes. Bitte kontaktieren Sie Ihren Administrator.",
    "Create new subscription." : "Neues Abonnement erstellen.",
    "Root certificate has not been configured by the Administrator!" : "Root-Zertifikat wurde vom Administrator noch nicht konfiguriert!",
    "You need to create an account with the same email you received the invitation" : "Sie müssen ein Konto mit derselben E-Mail-Adresse erstellen, über die Sie die Einladung erhalten haben",
    "Your password must be greater than 4 digits" : "Ihr Passwort muss länger als 4 Zeichen sein",
    "Confirm password" : "Passwort bestätigen",
    "Passwords does not match" : "Passwörter stimmen nicht überein",
    "Next" : "Nächste",
    "Set a password to sign the document" : "Legen Sie ein Passwort fest, um das Dokument zu signieren",
    "Password for sign document." : "Passwort zum Signieren von Dokumenten.",
    "Do you want to create your signature and initials now?" : "Möchten Sie Ihre Signatur und Initialen jetzt erstellen?",
    "Yes" : "Ja",
    "No" : "Nein",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Glückwunsch, Sie haben Ihr Konto erstellt.  Bitte warten, Sie werden zu der Datei weitergeleitet, für die eine Signatur angefordert wurde.",
    "This is not a valid email" : "Dies ist keine gültige E-Mail-Adresse",
    "The email entered is not the same as the email in the invitation" : "Die eingegebene E-Mail-Adresse stimmt nicht mit der Adresse in der Einladung überein",
    "Page not found" : "Seite nicht gefunden",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Leider existiert die gesuchte Seite nicht, wurde entfernt, verschoben oder ist vorübergehend nicht verfügbar.",
    "See Document Validation" : "Siehe Dokumentenvalidierung",
    "Congratulations you have digitally signed a document using LibreSign" : "Herzlichen Glückwunsch, Sie haben ein Dokument mit LibreSign digital signiert",
    "Subscription password." : "Abonnement-Passwort.",
    "Generate Subscription." : "Abonnement erstellen.",
    "Subscription generated and available at {path}!" : "Abonnement generiert und verfügbar unter {path}!",
    "Could not create signature." : "Signatur konnte nicht erstellt werden.",
    "Status" : "Status",
    "Validate Document" : "Dokument überprüfen",
    "Pending" : "Ausstehend",
    "Signed" : "Signiert",
    "Do you want to configure visible elements in this document?" : "Möchten Sie sichtbare Elemente in diesem Dokument konfigurieren?",
    "Request Signatures" : "Signaturen anfordern",
    "Choose the file to request signatures." : "Datei auswählen, für die eine Signatur angefordert werden soll",
    "Choose from Files" : "Aus Dateien wählen",
    "Enter the emails that will receive the request" : "E-Mail-Adressen wählen, die die Anforderung erhalten sollen",
    "Signatures for this document have already been requested" : "Für dieses Dokument wurden bereits Signaturen angefordert",
    "Add users" : "Benutzer hinzufügen",
    "Select your file" : "Wählen Sie Ihre Datei",
    "Password reset" : "Passwort zurücksetzen",
    "Enter new password and then repeat it" : "Geben Sie ein neues Passwort ein und wiederholen Sie es",
    "New password" : "Neues Passwort",
    "Repeat password" : "Passwort wiederholen",
    "Name (CN)" : "Name (CN)",
    "Country (C)" : "Land (C)",
    "Organization (O)" : "Organisation (O):",
    "Organization Unit (OU)" : "Organisationseinheit (OU):",
    "CFSSL API URI" : "CFSSL-API-URI",
    "Config path" : "Pfad zur Konfiguration",
    "Root certificate data." : "Daten für Root-Zertifikat.",
    "To generate new signatures, you must first generate the root certificate." : "Um neue Signaturen zu erstellen müssen Sie zunächst ein Root-Zertifikat erstellen.",
    "Generate root certificate." : "Root-Zertifikat erstellen.",
    "Generating certificate." : "Erstelle Zertifikat.",
    "Generated certificate!" : "Zertifikat wurde erstellt",
    "Could not generate certificate." : "Zertifikat konnte nicht erstellt werden.",
    "Webhook" : "Webhook",
    "Select authorized groups." : "Berechtigte Gruppen wählen.",
    "Legal information" : "Rechtliche Informationen",
    "This information will appear on the validation page" : "Diese Informationen werden auf der Überprüfungsseite angezeigt",
    "Legal Information" : "Rechtliche Informationen",
    "Validation URL" : "Überprüfungs-URL",
    "To validate signature of the documents" : "Um die Signatur der Dokumente zu validieren",
    "Request signatures?" : "Signaturen anfordern?",
    "Element created" : "Element erstellt",
    "Remove" : "Entfernen",
    "Previous" : "Vorheriges",
    "Create your signature" : "Erstellen Sie Ihre Signatur",
    "Create your password for signing PDF" : "Erstellen Sie Ihr Passwort um PDFs zu signieren",
    "Sign the document." : "Das Dokument signieren.",
    "Show Document" : "Dokument anzeigen",
    "All Files" : "Alle Dateien",
    "There are no documents" : "Es gibt keine Dokumente",
    "View" : "Ansehen",
    "Subscriptions:" : "Abonnements:",
    "Document Informations" : "Dokumentinformationen",
    "Validate Subscription." : "Abonnement überprüfen",
    "Enter the ID or UUID of the document to validate." : "Geben Sie die ID oder UUID des zu überprüfenden Dokuments ein.",
    "Validation" : "Überprüfung",
    "No date" : "Kein Datum",
    "This document is valid" : "Dieses Dokument ist gültig",
    "You need to create an account to sign this file." : "Sie müssen ein Konto erstellen, um diese Datei signieren zu können.",
    "This feature already exists." : "Diese Funktion existiert bereits.",
    "Feature {feature} enabled." : "Funktion {feature} aktiviert.",
    "This feature does not exist." : "Diese Funktion existiert nicht.",
    "This feature is already enabled." : "Diese Funktion ist bereits aktiviert.",
    "Feature enabled." : "Funktion aktiviert.",
    "This feature is not enabled." : "Diese Funktion ist nicht aktiviert.",
    "Feature disabled." : "Funktion deaktiviert",
    "User created!" : "Benutzer erstellt!",
    "Password created!" : "Passwort erstellt!",
    "Open in LibreSign" : "In LibreSign öffnen"
},
"nplurals=2; plural=(n != 1);");
